.inner-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: solid 1px #e3e0dd;
}

  .inner-row > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    width: 50%;
  }

    .inner-row > div > div {
      width: 100%;
    }

  .inner-row.inner-row-full div {
    width: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
    padding-left: 0 !important;
  }

  .inner-row > div:first-child {
    padding-left: 1.362rem;
  }

  .inner-row > div:last-child {
    margin: 2.075rem 0 1.767rem;
  }

  .inner-row .label {
    display: inline-block;
    width: 100%;
    font-size: 1.25rem;
    font-weight: 700;
  }

@media (max-width: 1366px) {
  .inner-row .label {
    font-size: 1.20rem;
  }
}

.inner-row .label-tooltip {
  cursor: pointer;
}

  .inner-row .label-tooltip img {
    vertical-align: middle;
    margin-right: 0.4rem;
  }

.inner-row .sub-label {
  display: inline-block;
  width: 100%;
  font-size: 0.938rem;
  font-weight: 400;
  margin: 0;
  margin-top: 0.056rem;
}
